.brief-photogallery-widget{
  position:relative;
  margin:15px 0;
  overflow:hidden;
  }
  * html .brief-photogallery-widget{
    zoom:1;
    width:323px;
    }
  .brief-photogallery-widget .article-list{
    
    }
    .brief-photogallery-widget .article-list article{
      display:none;
      }
      .brief-photogallery-widget .article-list article figure{
        margin:0 0 15px;
        }
        .brief-photogallery-widget .article-list article figure figcaption{
          font:12px/16px Arial,sans-serif;
          color:#2e2e2e;
          min-height:57px;
          }
          * html .brief-photogallery-widget .article-list article figure figcaption{
            height:57px;
            }
          .brief-photogallery-widget .article-list article figure figcaption time{
            display:block;
            margin:0 57px;
            font:10px/24px Tahoma,sans-serif;
            color:#a8a8a8;
            }
        .brief-photogallery-widget .article-list article figure img{
          display:block;
          margin:0 57px;
          border:3px solid #e1e0f4;
          }
      .brief-photogallery-widget .article-list article.selected{
        display:block;
        }
  .brief-photogallery-widget .controls{
    }
    .brief-photogallery-widget .controls li a{
      position:absolute;
      z-index:5;
      width:57px;
      height:145px;
      overflow:hidden;
      display:block;
      text-indent:-9000px;
      top:33px;
      zoom:1;
      }
    .brief-photogallery-widget .controls .prev a{
      left:0;
      background: url("../img/brief-gallery-left.png") 50% 100px no-repeat;
      }
    .brief-photogallery-widget .controls .next a{
      right:0;
      background: url("../img/brief-gallery-right.png") 50% 100px no-repeat;
      }
  .brief-photogallery-widget .photo-list{
    overflow:hidden;
    position:relative;
    }
    * html .brief-photogallery-widget .photo-list{
      zoom:1;
      width:323px;      
      }
    .brief-photogallery-widget .photo-list .wrapper{
      width:2000px;
      position:relative;
      left:0;
      top:0;
      zoom:1;
      }
      .brief-photogallery-widget .photo-list .wrapper li{
        display:block;
        float:left;
        margin:0 3px 0 0;
        }
        .brief-photogallery-widget .photo-list .wrapper li.selected img{
          border-color:#ffcc31;
          }
        .brief-photogallery-widget .photo-list .wrapper li img{
          border:3px solid #fff;
          }